<?php
/**
 * Archive template
 *
 * @package fad
 * @since 3.0.0
 */

get_header();

$fad_sidebar_layout = get_theme_mod( 'fad_sidebar_layout', 'default' );
if ( $fad_sidebar_layout == "none" ) {
	$fad_page_content_area_class = "col-md-12 col-lg-12";
}
else {
	$fad_page_content_area_class = "col-md-12 col-lg-8";
}
?>

<div id="content" class="site-content">
	<div class="container">
		<div class="row">
			<div id="page-title" class="col-xs-12">
				<header class="page-header">
					<?php the_archive_title( '<h1 class="page-title h2">', '</h1>' ); ?>
				</header>
			</div>
			<main id="primary" class="content-area col-xs-12 <?php echo esc_attr( $fad_page_content_area_class ); ?>" role="main">

				<?php
				if ( have_posts() ) :

					?>
					<div class="grid">
						<div class="grid-sizer"></div>
						<?php

						while ( have_posts() ) :

							the_post();

							get_template_part( 'template-parts/content/entry', get_post_format() );

						endwhile;

						?>
						</div>
					<?php

					get_template_part( 'template-parts/content/pagination' );

				else :

					get_template_part( 'template-parts/content/entry', 'none' );

				endif;

				?>
			</main>

			<?php get_sidebar(); ?>
		</div>
	</div>
</div><!-- #content -->

<?php
get_footer();
