<?php
/**
 * No entry content template part
 *
 * @package fad
 * @since 3.0.0
 */

?>
<section class="hentry nothing-found">
	<header class="entry-header">
		<h2 class="entry-title h1"><?php esc_html_e( 'Nothing found', 'fad' ); ?></h2>
	</header>

	<div class="entry-content">
		<?php

		if ( is_home() && current_user_can( 'publish_posts' ) ) :
			printf(
				'<p>' . wp_kses(
					/* translators: 1: link to WP admin new post page. */
					__( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'fad' ),
					array(
						'a' => array(
							'href' => array(),
						),
					)
				) . '</p>',
				esc_url( admin_url( 'post-new.php' ) )
			);
		elseif ( is_search() ) :
			?>

			<p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'fad' ); ?></p>
			<?php
			get_search_form();
		else :
			?>

			<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'fad' ); ?></p>
			<?php
			get_search_form();
		endif;
		?>
	</div>
</section>
