<?php
/**
 * Entry content template part
 *
 * @package fad
 * @since 3.0.0
 */

// check option from customizer - content layout
$fad_sidebar_layout = get_theme_mod( 'fad_sidebar_layout', 'default' );
if($fad_sidebar_layout == "none") {
	$fad_page_content_class = "col-md-4 col-lg-4";
}
else {
	$fad_page_content_class = "col-md-6 col-lg-6";
}
?>
<article id="post-<?php the_ID(); ?>" <?php post_class( 'grid-item col-xs-12 ' . esc_attr( $fad_page_content_class ) ); ?>>
	<header class="entry-header">
		<?php

		get_template_part( 'template-parts/content/meta' );

		the_title(
			sprintf(
				'<h2 class="entry-title h3"><a href="%s" rel="bookmark">',
				esc_url( get_permalink() )
			),
			'</a></h2>'
		);

		?>
	</header>

	<div class="entry-content">
		<?php

		if ( has_post_thumbnail() ) :

			?>
			<p class="entry-thumbnail">
				<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
			</p>
			<?php

		endif;

		fad_show_excerpt();
		?>
	</div>
</article>
